Subject: FW: EOG Pronghorn I/C bldg.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Aug 2001 12:38:16 -0700 (PDT)

Michelle

The material for the I/C is ready to ship to EOG. Do we go ahead and send the material or hold till they pay? The material is in the Roswell CDC and will remain there with the exception of the building, till we receive your response.

Earl Chanely

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Friday, August 03, 2001 1:13 PM
To:	[email-masked]
Subject:	FW: EOG Pronghorn I/C bldg.

EC,  I got a call from Mike Abbott today and the building is ready to go.
Do you know if Michelle has an agreement made or any $ for this material.
Or, should we have this shipped to them on a "good faith" basis.
	In the previous attached memo, I told EOG that I would let them know
when the building is ready, so I owe them a call as soon as I find out how
Enron wants me to handle the material.  If you want me to call Michelle
directly, I can do that, too, just let me know.  Thanks and have a great
weekend!
Laura J. Kunkel
Project Manager
Trigon-Sheehan, LLC
505/627-9124
[email-masked]

>  -----Original Message-----
> From: 	Laura Kunkel
> Sent:	Tuesday, July 24, 2001 3:43 PM
> To:	[email-masked]'; [email-masked]'
> Cc:	Earl Chanley (E-mail)
> Subject:	EOG Pronghorn I/C bldg.
>
> I talked with Abbott Building Co. today and they said the building for
> this project should be ready in about a week.  They will call when it is
> ready to go and we'll let you know.
> Laura J. Kunkel
> Project Manager
> Trigon-Sheehan, LLC
> 505/627-9124
> [email-masked]
>